name = "Flux Networks"
filename = "FluxNetworks-1.12.2-4.1.1.34.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "561e36a86cfa0c19cdaddc897f47acebf1909ef3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3178199
project-id = 248020
